<!DOCTYPE html>
<html>

<head>
    <meta åharset="UTF-8">
    <title>週間予定</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>


<body>
    <div class="container">
        <h1 class="text-left text-dark mt-3">今週の予定</h1>

        <div class="text-right">
            <a href="#" class="btn btn-info  btn-lg mb-3 py-1">月極め園児</a>
            <a href="#" class="btn btn-info btn-lg mb-3 py-1">先生</a>

        </div>
        <table class="table table-bordered" style="table-layout:fixed;width:100%;">
            <thead>
                <tr>
                    <th scope="col" class="day">月</th>
                    <th scope="col" class="day">火</th>
                    <th scope="col" class="day">水</th>
                    <th scope="col" class="day">木</th>
                    <th scope="col" class="day">金</th>
                    <th scope="col" class="day">土</th>
                    <th scope="col" class="day">日</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>
                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>

                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>

                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>

                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>

                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>

                    <td>先生：　◯<br>
                        ＜受け入れ＞<br>
                        ５才：　◯<br>
                        ４才：　◯<br>
                        ３才：　◯<br>
                        ２才：　◯<br>
                        １才：　◯<br>
                        ０才：　◯<br>
                    </td>

                </tr>
                <tr>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>
                    <td>
                        <a href="#" class="btn btn-info btn-sm">詳細</a>
                        <a href="#" class="btn btn-info btn-sm">追加</a>
                    </td>

                </tr>
            </tbody>
        </table>


    </div>

</body>

</html>
